{
  "bbox": {
    "height": 12,
    "left": 333,
    "top": 24,
    "width": 2
  },
  "children": [
    "n6"
  ],
  "height": "24px",
  "nodeId": "n7",
  "originalClass": "arco-tag arco-tag-arcoblue arco-tag-checked arco-tag-size-default",
  "selector": "div.style-nav-header-x_NEb > div.arco-divider.arco-divider-vertical:nth-of-type(2)",
  "styleId": "style_6",
  "tag": "div",
  "width": "46.8984px"
}